[RT3290]
DeviceID_1=USB\VID_148F&PID_3000
DeviceID_2=PCI\VEN_1814&DEV_3298
DeviceID_3=PCI\VEN_1814&DEV_3298&SUBSYS_2D871A3B
DeviceID_4=PCI\VEN_1814&DEV_3298&SUBSYS_2F871A3B
DeviceID_5=PCI\VEN_1814&DEV_3298&SUBSYS_210B1A3B
DeviceID_6=PCI\VEN_1814&DEV_3298&SUBSYS_8010144F
DeviceID_7=PCI\VEN_1814&DEV_3298&SUBSYS_E056105B


